@charset "utf-8";
/*
###########################################
  Theme Control - Pink Themes (Economy)
###########################################
*/
body.section-economy {
  background: #fff url(../images/bg-head_pink.png) repeat-x;
  background: #fff url(../images/bg-head_yellow.png) repeat-x;
  /* background: #fff url(../images/bg-head_pink_new.png) repeat-x; */
}
body.section-economy a,
body.section-economy h1 {color: #87013c}

body.section-economy #secondary-content {
  background: url(../images/bg-sec_pink.jpg) no-repeat;
}

body.section-economy #sidebar-right .block h2,
body.section-economy .block h2 {
  background: url(../images/bullet.png) no-repeat 0 -59px;
  color: #87013C
}

body.section-economy li.leaf {
  color: #87013C
}


/* Main Menu */
  
/* body.section-economy #nice-menu-1 li#menu-920 a {background-position: 0 -309px;}
body.section-economy #nice-menu-1 li#menu-915 a {background-position: -109px -309px;}
body.section-economy #nice-menu-1 li#menu-916 a {background-position: -208px -309px;}
body.section-economy #nice-menu-1 li#menu-917 a {background-position: -316px -309px;}
body.section-economy #nice-menu-1 li#menu-918 a {background-position: -526px -309px;}

body.section-economy #nice-menu-1 li#menu-920 a:hover {background-position: 0 -309px;}
body.section-economy #nice-menu-1 li#menu-915 a:hover {background-position: -109px -309px;}
body.section-economy #nice-menu-1 li#menu-916 a:hover {background-position: -208px -309px;}
body.section-economy #nice-menu-1 li#menu-917 a:hover {background-position: -316px -309px;}
body.section-economy #nice-menu-1 li#menu-918 a:hover {background-position: -526px -309px;} */

/* For menu political development background */
/* body.section-economy #nice-menu-1 li#menu-2124 a {background-position: 0 -298px;}
body.section-economy #nice-menu-1 li#menu-2127 a {background-position: -109px -298px;}
body.section-economy #nice-menu-1 li#menu-2128 a {background-position: -351px -298px;}
body.section-economy #nice-menu-1 li#menu-2129 a {background-position: -459px -298px;}
body.section-economy #nice-menu-1 li#menu-2130 a {background-position: -669px -298px;}

body.section-economy #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -298px;}
body.section-economy #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -298px;}
body.section-economy #nice-menu-1 li#menu-2128 a:hover {background-position: -351px -298px;}
body.section-economy #nice-menu-1 li#menu-2129 a:hover {background-position: -459px -298px;}
body.section-economy #nice-menu-1 li#menu-2130 a:hover {background-position: -669px -298px;} */

body.section-economy #nice-menu-1 li#menu-2124 a {background-position: 0 -298px;}
body.section-economy #nice-menu-1 li#menu-2127 a {background-position: -109px -298px;}
body.section-economy #nice-menu-1 li#menu-2128 a {background-position: -208px -298px;}
body.section-economy #nice-menu-1 li#menu-2129 a {background-position: -316px -298px;}
body.section-economy #nice-menu-1 li#menu-2130 a {background-position: -526px -298px;}

body.section-economy #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -298px;}
body.section-economy #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -298px;}
body.section-economy #nice-menu-1 li#menu-2128 a:hover {background-position: -208px -298px;}
body.section-economy #nice-menu-1 li#menu-2129 a:hover {background-position: -316px -298px;}
body.section-economy #nice-menu-1 li#menu-2130 a:hover {background-position: -526px -298px;}
   
body.section-economy #nice-menu-1 li ul {
  background: #8D0035;
}  
body.section-economy #nice-menu-1 li ul li {
  background: url(../images/bg-border_economy.png) repeat-x bottom left;
}
/* Slideshow */
   
body.section-economy #secondary-content .block-node_weight img {
  border: 5px solid #e76388;
}

body.section-economy #secondary-content .block-views .view-section-quote {
  background: none
}


/* button library */

body.section-economy .sidebar-right-banner a {
  background: url(../images/btn-library_economy.png) no-repeat;
}
body.section-economy .sidebar-right-banner a:hover {
  background: url(../images/btn-library_economy.png) no-repeat 0 -84px;
}
